Name = myclient0  ;specify name for your client (remember that a file of the same name has to be in hosts folder!) Tinc uses the name as a reference to a file in hosts/ and read further configuration from there

ConnectTo = myserver ;as above, but specify the name of your server (not address!!). Address is read from respective /hosts/ file

TCPonly=no ;use UDP for connection
